fr:
  Bundle:
    PLURALNAME: BundlesFR
    SINGULARNAME: BundleFR
  CataloguePage:
    DESCRIPTION: 'Standard, base page.FR'
    PLURALNAME: 'Catalogue PagesFR'
    SINGULARNAME: 'Catalogue PageFR'
  ClassicViewPage:
    DESCRIPTION: 'The Classic View of Products.FR'
    Filters_ByCategory: 'Filter by categoryFR'
    Filters_Category: CategoryFR
    Filters_Filter: FilterFR
    Filters_Name: NameFR
    Filters_Placeholder: 'Enter a keywordFR'
    Filters_SearchOrBrowse: 'Search for a product or browse the table belowFR'
    Filters_SelectOne: 'Select OneFR'
    Filters_ClearFilters: ClearFiltersFR
    NORECORDS: NORECORDSFR
    TABLE:
      HeadingName: HeadingNameFR
      HeadingCategory: HeadingCategoryFR
    PLURALNAME: 'Classic View PagesFR'
    SINGULARNAME: 'Classic View PageFR'
  Clidesc:
    GENERAL_SELECTONE: '-- Select One --FR'
    PROFILE_PAGE_FIELD_GROUPACCESS: 'Group accessFR'
    PROFILE_PAGE_FIELD_PRODUCT_COUNTRYACCESS: 'Country accessFR'
    PROFILE_PAGE_NOGROUPS: 'None SelectedFR'
    PROFILE_SAVE_BUTTON_LABEL: saveFR
    RUNNER_FORM_CATENTRY: 'View catalogue entryFR'
    RUNNER_FORM_ENDDATE: 'End dateFR'
    RUNNER_FORM_LANGUAGE: LanguageFR
    RUNNER_FORM_RUN: RunFR
    RUNNER_FORM_STARTDATE: 'Start dateFR'
    RUNNER_FORM_STATION: Station(s)FR
  Country:
    PLURALNAME: CountriesFR
    SINGULARNAME: CountryFR
  ExecutableEnvironment:
    PLURALNAME: EnvironmentsFR
    SINGULARNAME: EnvironmentFR
  FooterLinksHolder:
    PLURALNAME: 'Footer Links HoldersFR'
    SINGULARNAME: 'Footer Links HolderFR'
  HomePage:
    DESCRIPTION: 'Entry to the site.FR'
    PLURALNAME: 'Home PagesFR'
    SINGULARNAME: 'Home PageFR'
  Language:
    PLURALNAME: LanguagesFR
    SINGULARNAME: LanguageFR
  Page:
    DESCRIPTION: 'Standard, base page.FR'
    PLURALNAME: PagesFR
    SINGULARNAME: PageFR
  ProductAdmin:
    MENUTITLE: ProductFR
  ProductCategory:
    PLURALNAME: 'Product CategoriesFR'
    SINGULARNAME: 'Product CategoryFR'
  ProductGenerator:
    PLURALNAME: 'Product GeneratorsFR'
    SINGULARNAME: 'Product GeneratorFR'
  ProductInstance:
    PLURALNAME: 'Product InstancesFR'
    SINGULARNAME: 'Product InstanceFR'
  ProfilePage:
    DESCRIPTION: 'Display editable user profile form.FR'
    PLURALNAME: 'Profile PagesFR'
    SINGULARNAME: 'Profile PageFR'
  Script:
    PLURALNAME: ScriptsFR
    SINGULARNAME: ScriptFR
  Station:
    PLURALNAME: StationsFR
    SINGULARNAME: StationFR
  StationChain:
    PLURALNAME: 'Station ChainsFR'
    SINGULARNAME: 'Station ChainFR'
